@charset "utf-8";
/* CSS Document */
.sitemap_left.affix {
    top: 55px;
}
.sitemap_left {
border: 1px solid #e4e2e2;
display: inline-block;
width: 260px;
}
.sitemap_right {
    margin-bottom: 45px;
}
.sitemap_left a {
    font-family: "Roboto", sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000;
    text-transform: capitalize;
    text-transform: uppercase;
    border-bottom: 1px solid #e4e2e2;
    color: #000;
    float: left;
    padding: 7px 20px;
    width: 100%;
    border-radius: 0 !important;
}
.sitemap_right ul li a {
    background: #83bb25 none repeat scroll 0 0;
    border-radius: 2px;
    color: #fff;
    font: 500 12px/18px "Roboto", sans-serif;
    padding: 5px 10px;
}
.sitemap_left a:hover {
    color: #fff;
    background: #83bb25 !important;
}
.sitemap_right ul{
display: inline-block;
width: 100%;
    }
.sitemap_right ul li a:hover {
    background: #0B1400;
}
.sitemap_right li {
    float: left;
    margin: 0 10px 10px 0;
}
.sitemap_right h4{
    margin-top:35px;
    }
        .sitemap_right h4 a{
            color: #444645;
font-family: "Roboto",sans-serif;
            }
.margin-top_col{
    margin-top:90px;
    }
    .newsletter,footer{
        position:relative;
        }
@media only screen and (min-width:768px) and (max-width:1024px){
    .sitemap_left {
width: 220px;
}
    }
    @media only screen and (min-width:320px) and (max-width:667px){
.sitemap_left {
  float: left;
  margin-bottom: 50px;
  position: inherit;
}
    }